# Change Log

All notable changes to this project will be documented in this file. See [versionize](https://github.com/versionize/versionize) for commit guidelines.

<a name="1.0.0"></a>
## [1.0.0](https://gitlab.com/blazter/extensions/bunit/-/tags/v1.0.0) (2024-02-04)

### Features

* selectors ([bcd9fdc](https://gitlab.com/blazter/extensions/bunit/-/commit/bcd9fdcdb888ab06aaa861ac1a6d1dd9d953090b))

<a name="1.0.0"></a>
## [1.0.0](https://gitlab.com/blazter/extensions/bunit/-/tags/v1.0.0) (2024-02-04)

### Features

* selectors ([bcd9fdc](https://gitlab.com/blazter/extensions/bunit/-/commit/bcd9fdcdb888ab06aaa861ac1a6d1dd9d953090b))

<a name="1.0.0"></a>
## [1.0.0](https://gitlab.com/blazter/extensions/bunit/-/tags/v1.0.0) (2024-02-04)

### Features

* selectors ([bcd9fdc](https://gitlab.com/blazter/extensions/bunit/-/commit/bcd9fdcdb888ab06aaa861ac1a6d1dd9d953090b))

<a name="1.0.0"></a>
## [1.0.0](https://gitlab.com/blazter/extensions/bunit/-/tags/v1.0.0) (2024-02-04)

### Features

* selectors ([bcd9fdc](https://gitlab.com/blazter/extensions/bunit/-/commit/bcd9fdcdb888ab06aaa861ac1a6d1dd9d953090b))

<a name="1.0.0"></a>
## [1.0.0](https://gitlab.com/blazter/extensions/bunit/-/tags/v1.0.0) (2024-02-04)

### Features

* selectors ([bcd9fdc](https://gitlab.com/blazter/extensions/bunit/-/commit/bcd9fdcdb888ab06aaa861ac1a6d1dd9d953090b))

<a name="1.0.0"></a>
## [1.0.0](https://gitlab.com/blazter/extensions/bunit/-/tags/v1.0.0) (2024-02-04)

### Features

* selectors ([bcd9fdc](https://gitlab.com/blazter/extensions/bunit/-/commit/bcd9fdcdb888ab06aaa861ac1a6d1dd9d953090b))

<a name="1.0.0"></a>
## [1.0.0](https://gitlab.com/blazter/extensions/bunit/-/tags/v1.0.0) (2024-02-04)

### Features

* selectors ([bcd9fdc](https://gitlab.com/blazter/extensions/bunit/-/commit/bcd9fdcdb888ab06aaa861ac1a6d1dd9d953090b))

<a name="1.0.0"></a>
## [1.0.0](https://gitlab.com/blazter/extensions/bunit/-/tags/v1.0.0) (2024-02-04)

### Features

* selectors ([bcd9fdc](https://gitlab.com/blazter/extensions/bunit/-/commit/bcd9fdcdb888ab06aaa861ac1a6d1dd9d953090b))

